; @package		Joomleague
; @subpackage	mod_joomleague_birthday
; @copyright	Copyright (C) 2006-2014 joomleague.at. All rights reserved.
; @license		GNU/GPL, see LICENSE.php


; Note : All ini files need to be saved as UTF-8

; Backend configuration
; MOD_JOOMLEAGUE_BIRTHDAY="Joomleague Birthday"
; MOD_JOOMLEAGUE_BIRTHDAY_XML_DESC="This module displays birthdays of players and staff"

; basic parameters
MOD_JOOMLEAGUE_BIRTHDAY_SELECT_PROJECTS_LABEL="Vælg projekt"
; MOD_JOOMLEAGUE_BIRTHDAY_SELECT_PROJECTS_DESCR="You can limit shown players to teams from one or more Project(s)"
MOD_JOOMLEAGUE_BIRTHDAY_USE_FAVORITE_TEAM_LABEL="Vælg favorit hold"
; MOD_JOOMLEAGUE_BIRTHDAY_USE_FAVORITE_TEAM_DESCR="Normally the next match module uses the favorite team of given project. If you want to display another team please select 'No' and type in a team ID at 'Use this team'."
MOD_JOOMLEAGUE_BIRTHDAY_NO="Nej"
MOD_JOOMLEAGUE_BIRTHDAY_YES="Ja"
; MOD_JOOMLEAGUE_BIRTHDAY_SELECT_TEAM_IDS_LABEL="Use player from this/these team(s):"
; MOD_JOOMLEAGUE_BIRTHDAY_SELECT_TEAM_IDS_DESCR="Here you can type in one or more team-id(s) if you do not want to use the favorite team - if more than one separated by comma - leave blank for all"
; MOD_JOOMLEAGUE_BIRTHDAY_SELECT_MAX_BIRTHDAYS_LABEL="Max count of birthdays to be shown"
; MOD_JOOMLEAGUE_BIRTHDAY_SELECT_MAX_BIRTHDAYS_DESCR="Limit the number of birthdays to be shown in the module"
; MOD_JOOMLEAGUE_BIRTHDAY_SELECT_PERSON_TYPES_LABEL="Include these persons..."
; MOD_JOOMLEAGUE_BIRTHDAY_SELECT_PERSON_TYPES_DESCR="Choose between players & staff, players only, or staff only"
; MOD_JOOMLEAGUE_BIRTHDAY_PERSON_TYPE_PLAYERS_AND_STAFF="Players and Staff members"
; MOD_JOOMLEAGUE_BIRTHDAY_PERSON_TYPE_ONLY_PLAYERS="Only Players"
; MOD_JOOMLEAGUE_BIRTHDAY_PERSON_TYPE_ONLY_STAFF="Only Staff members"
; MOD_JOOMLEAGUE_BIRTHDAY_SORT_ORDER_SAME_DAY_LABEL="Sort Order for players having birthday on the same day?"
; MOD_JOOMLEAGUE_BIRTHDAY_SORT_ORDER_SAME_DAY_DESCR="Indicate which person to show first when more persons have birthday on the same day"
MOD_JOOMLEAGUE_BIRTHDAY_SAME_DAY_SORTING_OLDEST_FIRST="Ældste først"
; MOD_JOOMLEAGUE_BIRTHDAY_SAME_DAY_SORTING_YOUNGEST_FIRST="Youngest first"
; MOD_JOOMLEAGUE_BIRTHDAY_SELECT_MAX_DAYS_AHEAD_LABEL="Max days from now birthdays are shown"
; MOD_JOOMLEAGUE_BIRTHDAY_SELECT_MAX_DAYS_AHEAD_DESCR="In case no value is entered, no limit is imposed on the look-ahead period, in case of 0 only persons having birthday today are shown, and a value larger than 0 will scan the entered number of days ahead for birthdays."
; MOD_JOOMLEAGUE_BIRTHDAY_SELECT_ITEMID_FOR_LINKS_LABEL="Itemid if you use links"
; MOD_JOOMLEAGUE_BIRTHDAY_SELECT_ITEMID_FOR_LINKS_DESCR="Specify the ItemId to use for links"
; MOD_JOOMLEAGUE_BIRTHDAY_SPACER_LAYOUT_SETTINGS="Layout Settings"
; MOD_JOOMLEAGUE_BIRTHDAY_NAME_FORMAT_LABEL="Select name format"
; MOD_JOOMLEAGUE_BIRTHDAY_NAME_FORMAT_DESCR="Select how the player name should be formatted"
; MOD_JOOMLEAGUE_BIRTHDAY_SHOW_PLAYER_FLAG_LABEL="Show Player Flag"
; MOD_JOOMLEAGUE_BIRTHDAY_SHOW_PLAYER_FLAG_DESCR="Enable display of the player flag"
; MOD_JOOMLEAGUE_BIRTHDAY_HEADING_STYLE_LABEL="Heading style"
; MOD_JOOMLEAGUE_BIRTHDAY_HEADING_STYLE_DESCR="If default style doesn't suit you, you can set an individual css class here. You are not advised to leave this blank"
; MOD_JOOMLEAGUE_BIRTHDAY_SHOW_PLAYER_PICTURE_LABEL="Show player's picture:"
; MOD_JOOMLEAGUE_BIRTHDAY_SHOW_PLAYER_PICTURE_DESCR="If enabled, show the player's picture"
; MOD_JOOMLEAGUE_BIRTHDAY_PICTURE_WIDTH_LABEL="Width of Picture"
; MOD_JOOMLEAGUE_BIRTHDAY_PICTURE_WIDTH_DESCR="You can set an integer here (120) or an integer with percent (e.g 70%)"
; MOD_JOOMLEAGUE_CALENDAR_LABEL_TIMEZONE="Timezone"
; MOD_JOOMLEAGUE_CALENDAR_DESC_TIMEZONE="Select timezone"
; MOD_JOOMLEAGUE_BIRTHDAY_SPACER_CUSTOMIZE_MESSAGES_LABEL="Customize your message"
; MOD_JOOMLEAGUE_BIRTHDAY_SPACER_CUSTOMIZE_MESSAGES_DESCR="You can set several wildcards for your message"
; MOD_JOOMLEAGUE_BIRTHDAY_DATE_FORMAT_LABEL="Format for day player has birthday (%DATE%)"
; MOD_JOOMLEAGUE_BIRTHDAY_DATE_FORMAT_DESCR="See php's date() options for modifying this"
MOD_JOOMLEAGUE_BIRTHDAY_DATE_FORMAT_DEFAULT="d. F Y"
; MOD_JOOMLEAGUE_BIRTHDAY_DATE_OF_BIRTH_FORMAT_LABEL="Format for player's date of birth (%DATE_OF_BIRTH%)"
; MOD_JOOMLEAGUE_BIRTHDAY_DATE_OF_BIRTH_FORMAT_DESCR="See php's date() options for modifying this"
MOD_JOOMLEAGUE_BIRTHDAY_DATE_OF_BIRTH_FORMAT_DEFAULT="d.m.å"
; MOD_JOOMLEAGUE_BIRTHDAY_FUTURE_MESSAGE_LABEL="Message if birthday is in future"
; MOD_JOOMLEAGUE_BIRTHDAY_FUTURE_MESSAGE_DESCR="This message (or next one if birthday is today) is used for %WHEN% in messagetext"
; MOD_JOOMLEAGUE_BIRTHDAY_FUTURE_MESSAGE_DEFAULT="in %DAYS_TO% days"
; MOD_JOOMLEAGUE_BIRTHDAY_TODAY_MESSAGE_LABEL="Message part if birthday is today"
; MOD_JOOMLEAGUE_BIRTHDAY_TODAY_MESSAGE_DESCR="This message or previous one (if birthday is in future) is used for %WHEN% in messagetext"
; MOD_JOOMLEAGUE_BIRTHDAY_TODAY_MESSAGE_DEFAULT="today"
; MOD_JOOMLEAGUE_BIRTHDAY_TOMORROW_MESSAGE_LABEL="Message part if birthday is tomorrow"
; MOD_JOOMLEAGUE_BIRTHDAY_TOMORROW_MESSAGE_DESCR="This message or previous one (if birthday is in future) is used for %WHEN% in messagetext"
MOD_JOOMLEAGUE_BIRTHDAY_TOMORROW_MESSAGE_DEFAULT="i morgen"
; MOD_JOOMLEAGUE_BIRTHDAY_MESSAGE_FOR_BIRTHDAY_LABEL="Message for birthday:"
; MOD_JOOMLEAGUE_BIRTHDAY_MESSAGE_FOR_BIRTHDAY_DESCR="%WHEN% is replaced either with future or today message, besides you can use %AGE%, %DATE%, %DATE_OF_BIRTH% and %BR% for line breaks"
; MOD_JOOMLEAGUE_BIRTHDAY_MESSAGE_FOR_BIRTHDAY_DEFAULT="... is becoming %AGE% years old%BR% %WHEN% on %DATE% %BR% (* %DATE_OF_BIRTH%)"
; MOD_JOOMLEAGUE_BIRTHDAY_NO_BIRTHDAY_MESSAGE_LABEL="Text if no player was found"
; MOD_JOOMLEAGUE_BIRTHDAY_NO_BIRTHDAY_MESSAGE_DESCR="Text if no player was found according to your settings (use %DAYS% as wildcard for Max days set above)"
; MOD_JOOMLEAGUE_BIRTHDAY_NO_BIRTHDAY_MESSAGE_DEFAULT="... no player has a birthday next %DAYS% days!"

; advanced parameters
MOD_JOOMLEAGUE_BIRTHDAY_MODULE_CLASS_SUFFIX_LABEL="Modul Class Suffix"
MOD_JOOMLEAGUE_BIRTHDAY_MODULE_CLASS_SUFFIX_DESCR="A suffix to be applied to the css class of the module (normally just 'table.moduletable'), this allows individual module styling"
; MOD_JOOMLEAGUE_BIRTHDAY_PERSON_STYLE_ODD_LABEL="Class for odd rows"
; MOD_JOOMLEAGUE_BIRTHDAY_PERSON_STYLE_ODD_DESCR="If default style doesn't suit you, you can set an individual css class here. You are not advised to leave this blank"
; MOD_JOOMLEAGUE_BIRTHDAY_PERSON_STYLE_EVEN_LABEL="Class for even rows"
; MOD_JOOMLEAGUE_BIRTHDAY_PERSON_STYLE_EVEN_DESCR="If default style doesn't suit you, you can set an individual css class here. You are not advised to leave this blank"
